.container2 {
  width: 100%;
  height: 550px;
  border: solid 1px #ddd;
  margin-top: 7.1em;
  overflow: hidden;
  position: relative;
  background-color: rgba(0,0,0, 0.5);
}

.container-image {
  background-color: rgb(218, 218, 218);
  width: calc( (2200px / 5) * 4 );
  height: calc( (1672px /5) * 4 );
  position: absolute;
  top: 50%;
  margin-top: calc( (-800px / 5) * 4 );
  left: 50%;
  margin-left: calc( (-1100px / 5) * 4 );
}


.draggable {
  width: calc( (1750px / 5) * 4 );
  height: calc( (1150px / 5) * 4 );
  overflow: hidden;
  position: relative;
  top: -160px;
  /* margin: auto; */
	left: -5%;
}

@media(max-width: 480px) {
	.container2 {
	  width: 100%;
	  height: 350px;
	}

	.container-image {
	  width: calc( (2200px / 5) * 4 );
	  height: calc( (1672px /5) * 3 );
	  position: absolute;
	  top: 50%;
	  margin-top: calc( (-800px / 5) * 3 );
	  left: 50%;
	  margin-left: calc( (-1100px / 5) * 4 );
	}


	.draggable {
	  width: calc( (1750px / 5) * 3 );
	  height: calc( (1150px / 5) * 3 );
	  overflow: hidden;
	  position: relative;
	  top: calc( (-100px / 5) * 4 );
	  left: calc( (-400px / 5) * 4 );
	}
}

.info-button {
  position: absolute;
  top: 42%;
  left: 45%;
  /* width: 30px;
  height: 30px; */
  /* background-color: orange; */
  /* border-radius: 30px; */
  overflow: hidden;
	position: absolute;
	width: 1em;
	height: 1em;
	background-color: #8a6c4a;
	border-radius: 50%;
	cursor: pointer

}

.info-button:hover {
  overflow: visible;
}

.info-button-text {
  background-color: orange;
  bottom: 40px;
  left: 30px;
  position: absolute;
  width: 200px;
  height: 30px;
}


.object-label:hover{
	background-color: rgb(138, 108, 74,.5);
}
